-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bar_dropped_2020_02_29`
--

DROP TABLE IF EXISTS `whois_record_bar_dropped_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bar_dropped_2020_02_29` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK542D5437B556202` (`technical_contact_id`),
  KEY `FK542D54379B00024` (`billing_contact_id`),
  KEY `FK542D543C7212EEF` (`registry_data_id`),
  KEY `FK542D543B8CF12D0` (`admin_contact_id`),
  KEY `FK542D543D0C7A375` (`registrant_id`),
  KEY `FK542D54320710653` (`zone_contact_id`),
  CONSTRAINT `FK542D54320710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK542D54379B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK542D5437B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK542D543B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK542D543C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bar_dropped_2020_02_29` (`registry_data_id`),
  CONSTRAINT `FK542D543D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bar_dropped_2020_02_29`
--

LOCK TABLES `whois_record_bar_dropped_2020_02_29` WRITE;
/*!40000 ALTER TABLE `whois_record_bar_dropped_2020_02_29` DISABLE KEYS */;
INSERT INTO `whois_record_bar_dropped_2020_02_29` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'colona.bar',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:47:23','2020-02-29 15:47:23',1,'URL Solutions Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pepedioni.bar',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:47:25','2020-02-29 15:47:25',2,'1&1 IONOS SE',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'solosa.bar',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:47:36','2020-02-29 15:47:36',3,'URL Solutions Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'theolive.bar',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 15:47:45','2020-02-29 15:47:45',4,'Go Daddy, LLC',0);
/*!40000 ALTER TABLE `whois_record_bar_dropped_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bar_dropped_2020_02_29`
--

DROP TABLE IF EXISTS `registry_data_bar_dropped_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bar_dropped_2020_02_29` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK81ADD15F7B556202` (`technical_contact_id`),
  KEY `FK81ADD15F79B00024` (`billing_contact_id`),
  KEY `FK81ADD15FB8CF12D0` (`admin_contact_id`),
  KEY `FK81ADD15FD0C7A375` (`registrant_id`),
  KEY `FK81ADD15F20710653` (`zone_contact_id`),
  CONSTRAINT `FK81ADD15F20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK81ADD15F79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK81ADD15F7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK81ADD15FB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK81ADD15FD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bar_dropped_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bar_dropped_2020_02_29`
--

LOCK TABLES `registry_data_bar_dropped_2020_02_29` WRITE;
/*!40000 ALTER TABLE `registry_data_bar_dropped_2020_02_29` DISABLE KEYS */;
INSERT INTO `registry_data_bar_dropped_2020_02_29` VALUES (1,'2020-02-25T20:13:10.0Z','2020-02-28T09:46:20.0Z','2021-02-25T23:59:59.0Z',1,2,3,4,NULL,'colona.bar','NS8.FOZZY.COM\nNS7.FOZZY.COM\n','serverHold serverTransferProhibited serverUpdateProhibited serverDeleteProhibited serverRenewProhibited clientTransferProhibited addPeriod','Domain Name: COLONA.BAR\nRegistry Domain ID: D174135929-CNIC\nRegistrar WHOIS Server: whois.pananames.com\nRegistrar URL: https://pananames.com\nUpdated Date: 2020-02-28T09:46:20.0Z\nCreation Date: 2020-02-25T20:13:10.0Z\nRegistry Expiry Date: 2021-02-25T23:59:59.0Z\nRegistrar: URL Solutions Inc.\nRegistrar IANA ID: 1449\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: serverDeleteProhibited https://icann.org/epp#serverDeleteProhibited\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: GLOBAL DOMAIN PRIVACY SERVICES INC\nRegistrant State/Province: NA\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS8.FOZZY.COM\nName Server: NS7.FOZZY.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@pananames.com\nRegistrar Abuse Contact Phone: +1.4692250522\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:47:16.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: COLONA.BAR\nRegistrar WHOIS Server: whois.pananames.com\nRegistrar URL: https://pananames.com\nUpdated Date: 2020-02-28T09:46:20.0Z\nCreation Date: 2020-02-25T20:13:10.0Z\nRegistry Expiry Date: 2021-02-25T23:59:59.0Z\nRegistrar: URL Solutions Inc.\nRegistrar IANA ID: 1449\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: serverDeleteProhibited https://icann.org/epp#serverDeleteProhibited\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: GLOBAL DOMAIN PRIVACY SERVICES INC\nRegistrant State/Province: NA\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS8.FOZZY.COM\nName Server: NS7.FOZZY.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@pananames.com\nRegistrar Abuse Contact Phone: +1.4692250522\n','','2020-02-29 15:47:23','2020-02-29 15:47:23','URL Solutions Inc.','whois.pananames.com',NULL,0),(2,'2016-06-05T23:09:17.0Z','2020-02-28T13:35:21.0Z','2020-06-05T23:59:59.0Z',5,6,7,8,NULL,'pepedioni.bar','NS-ES.1AND1-DNS.ES\nNS-ES.1AND1-DNS.BIZ\nNS-ES.1AND1-DNS.COM\nNS-ES.1AND1-DNS.ORG\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: PEPEDIONI.BAR\nRegistry Domain ID: D31281950-CNIC\nRegistrar WHOIS Server: whois.1und1.de\nRegistrar URL: http://1und1.de\nUpdated Date: 2020-02-28T13:35:21.0Z\nCreation Date: 2016-06-05T23:09:17.0Z\nRegistry Expiry Date: 2020-06-05T23:59:59.0Z\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: BI\nRegistrant Country: ES\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-ES.1AND1-DNS.ES\nName Server: NS-ES.1AND1-DNS.BIZ\nName Server: NS-ES.1AND1-DNS.COM\nName Server: NS-ES.1AND1-DNS.ORG\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone:\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:47:24.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: PEPEDIONI.BAR\nRegistrar WHOIS Server: whois.1und1.de\nRegistrar URL: http://1und1.de\nUpdated Date: 2020-02-28T13:35:21.0Z\nCreation Date: 2016-06-05T23:09:17.0Z\nRegistry Expiry Date: 2020-06-05T23:59:59.0Z\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: BI\nRegistrant Country: ES\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-ES.1AND1-DNS.ES\nName Server: NS-ES.1AND1-DNS.BIZ\nName Server: NS-ES.1AND1-DNS.COM\nName Server: NS-ES.1AND1-DNS.ORG\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@1and1.com\n','','2020-02-29 15:47:25','2020-02-29 15:47:25','1&1 IONOS SE','whois.1und1.de',NULL,0),(3,'2020-02-25T20:14:09.0Z','2020-02-28T09:46:20.0Z','2021-02-25T23:59:59.0Z',9,10,11,12,NULL,'solosa.bar','NS8.FOZZY.COM\nNS7.FOZZY.COM\n','serverHold serverTransferProhibited serverUpdateProhibited serverDeleteProhibited serverRenewProhibited clientTransferProhibited addPeriod','Domain Name: SOLOSA.BAR\nRegistry Domain ID: D174136004-CNIC\nRegistrar WHOIS Server: whois.pananames.com\nRegistrar URL: https://pananames.com\nUpdated Date: 2020-02-28T09:46:20.0Z\nCreation Date: 2020-02-25T20:14:09.0Z\nRegistry Expiry Date: 2021-02-25T23:59:59.0Z\nRegistrar: URL Solutions Inc.\nRegistrar IANA ID: 1449\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: serverDeleteProhibited https://icann.org/epp#serverDeleteProhibited\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: GLOBAL DOMAIN PRIVACY SERVICES INC\nRegistrant State/Province: NA\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS8.FOZZY.COM\nName Server: NS7.FOZZY.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@pananames.com\nRegistrar Abuse Contact Phone: +1.4692250522\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:47:34.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: SOLOSA.BAR\nRegistrar WHOIS Server: whois.pananames.com\nRegistrar URL: https://pananames.com\nUpdated Date: 2020-02-28T09:46:20.0Z\nCreation Date: 2020-02-25T20:14:09.0Z\nRegistry Expiry Date: 2021-02-25T23:59:59.0Z\nRegistrar: URL Solutions Inc.\nRegistrar IANA ID: 1449\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: serverUpdateProhibited https://icann.org/epp#serverUpdateProhibited\nDomain Status: serverDeleteProhibited https://icann.org/epp#serverDeleteProhibited\nDomain Status: serverRenewProhibited https://icann.org/epp#serverRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: GLOBAL DOMAIN PRIVACY SERVICES INC\nRegistrant State/Province: NA\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS8.FOZZY.COM\nName Server: NS7.FOZZY.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@pananames.com\nRegistrar Abuse Contact Phone: +1.4692250522\n','','2020-02-29 15:47:36','2020-02-29 15:47:36','URL Solutions Inc.','whois.pananames.com',NULL,0),(4,'2018-01-17T17:56:26.0Z','2020-02-28T09:08:13.0Z','2020-01-17T23:59:59.0Z',13,14,15,16,NULL,'theolive.bar',NULL,'pendingDelete serverHold serverTransferProhibited inactive redemptionPeriod','Domain Name: THEOLIVE.BAR\nRegistry Domain ID: D59641928-CNIC\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2020-02-28T09:08:13.0Z\nCreation Date: 2018-01-17T17:56:26.0Z\nRegistry Expiry Date: 2020-01-17T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: New York\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T15:47:43.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3963,'','Domain Name: THEOLIVE.BAR\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2020-02-28T09:08:13.0Z\nCreation Date: 2018-01-17T17:56:26.0Z\nRegistry Expiry Date: 2020-01-17T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: New York\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\n','','2020-02-29 15:47:45','2020-02-29 15:47:45','Go Daddy, LLC','whois.godaddy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bar_dropped_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bar_dropped_2020_02_29`
--

DROP TABLE IF EXISTS `contact_bar_dropped_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bar_dropped_2020_02_29` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bar_dropped_2020_02_29`
--

LOCK TABLES `contact_bar_dropped_2020_02_29` WRITE;
/*!40000 ALTER TABLE `contact_bar_dropped_2020_02_29` DISABLE KEYS */;
INSERT INTO `contact_bar_dropped_2020_02_29` VALUES (1,NULL,'GLOBAL DOMAIN PRIVACY SERVICES INC',NULL,NULL,NULL,NULL,NULL,'NA',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: GLOBAL DOMAIN PRIVACY SERVICES INC\nRegistrant State/Province: NA\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Registrant State/Province: BI',NULL,NULL,NULL,NULL,NULL,NULL,'BI',NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: BI\nRegistrant Country: ES\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'GLOBAL DOMAIN PRIVACY SERVICES INC',NULL,NULL,NULL,NULL,NULL,'NA',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: GLOBAL DOMAIN PRIVACY SERVICES INC\nRegistrant State/Province: NA\nRegistrant Country: PA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'Registrant State/Province: New York',NULL,NULL,NULL,NULL,NULL,NULL,'New York',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: New York\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bar_dropped_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-02-29 19:55:51
