-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_dropped_2020_02_29`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_dropped_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_dropped_2020_02_29` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK99A5E5B57B556202` (`technical_contact_id`),
  KEY `FK99A5E5B579B00024` (`billing_contact_id`),
  KEY `FK99A5E5B5C7212EEF` (`registry_data_id`),
  KEY `FK99A5E5B5B8CF12D0` (`admin_contact_id`),
  KEY `FK99A5E5B5D0C7A375` (`registrant_id`),
  KEY `FK99A5E5B520710653` (`zone_contact_id`),
  CONSTRAINT `FK99A5E5B520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK99A5E5B579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK99A5E5B57B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK99A5E5B5B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK99A5E5B5C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_dropped_2020_02_29` (`registry_data_id`),
  CONSTRAINT `FK99A5E5B5D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_dropped_2020_02_29`
--

LOCK TABLES `whois_record_xn--mk1bu44c_dropped_2020_02_29` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_dropped_2020_02_29` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_dropped_2020_02_29` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--v69a04wbqo.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 20:27:03','2020-02-29 20:27:03',1,'Whois Corp.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vc1b6t.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-02-29 20:27:05','2020-02-29 20:27:05',2,'Megazone Corp., dba HOSTING.KR',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_dropped_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_dropped_2020_02_29`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_dropped_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_dropped_2020_02_29` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK77DEC9197B556202` (`technical_contact_id`),
  KEY `FK77DEC91979B00024` (`billing_contact_id`),
  KEY `FK77DEC919B8CF12D0` (`admin_contact_id`),
  KEY `FK77DEC919D0C7A375` (`registrant_id`),
  KEY `FK77DEC91920710653` (`zone_contact_id`),
  CONSTRAINT `FK77DEC91920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK77DEC91979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK77DEC9197B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK77DEC919B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`),
  CONSTRAINT `FK77DEC919D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_dropped_2020_02_29` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_dropped_2020_02_29`
--

LOCK TABLES `registry_data_xn--mk1bu44c_dropped_2020_02_29` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_dropped_2020_02_29` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_dropped_2020_02_29` VALUES (1,'2019-02-28T02:00:53Z','2020-02-28T21:10:17Z','2021-02-28T02:00:53Z',1,2,3,4,NULL,'xn--v69a04wbqo.xn--mk1bu44c','DNS1.YESNIC.COM\nDNS2.YESNIC.COM\nDNS3.YESNIC.COM\nDNS4.YESNIC.COM\n','clientHold clientTransferProhibited clientUpdateProhibited','Domain Name: XN--V69A04WBQO.XN--MK1BU44C\n   Registry Domain ID: 141122904_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.yesnic.com\n   Registrar URL: http://www.yesnic.com\n   Updated Date: 2020-02-28T21:10:17Z\n   Creation Date: 2019-02-28T02:00:53Z\n   Registry Expiry Date: 2021-02-28T02:00:53Z\n   Registrar: Whois Corp.\n   Registrar IANA ID: 100\n   Registrar Abuse Contact Email: abuse@yesnic.com\n   Registrar Abuse Contact Phone: +82.15884259\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\n   Registry Registrant ID: 19647613_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Hwang Moon Young\n   Registrant Organization: Hwang Moon Young\n   Registrant Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\n   Registrant City: .\n   Registrant Postal Code: 35245\n   Registrant Country: KR\n   Registrant Phone: +82.15884259\n   Registrant Email: myhwangs@daum.net\n   Registry Admin ID: 19647614_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Hwang Moon Young\n   Admin Organization: Hwang Moon Young\n   Admin Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\n   Admin City: .\n   Admin Postal Code: 35245\n   Admin Country: KR\n   Admin Phone: +82.15884259\n   Admin Email: myhwangs@daum.net\n   Registry Tech ID: 19647613_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Hwang Moon Young\n   Tech Organization: Hwang Moon Young\n   Tech Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\n   Tech City: .\n   Tech Postal Code: 35245\n   Tech Country: KR\n   Tech Phone: +82.15884259\n   Tech Email: myhwangs@daum.net\n   Name Server: DNS1.YESNIC.COM\n   Name Server: DNS2.YESNIC.COM\n   Name Server: DNS3.YESNIC.COM\n   Name Server: DNS4.YESNIC.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 19647613_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Hwang Moon Young\n   Billing Organization: Hwang Moon Young\n   Billing Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\n   Billing City: .\n   Billing Postal Code: 35245\n   Billing Country: KR\n   Billing Phone: +82.15884259\n   Billing Email: myhwangs@daum.net\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T20:26:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--V69A04WBQO.XN--MK1BU44C\nRegistrar WHOIS Server: whois.yesnic.com\nRegistrar URL: http://www.yesnic.com\nUpdated Date: 2020-02-28T21:10:17Z\nCreation Date: 2019-02-28T02:00:53Z\nRegistry Expiry Date: 2021-02-28T02:00:53Z\nRegistrar: Whois Corp.\nRegistrar IANA ID: 100\nRegistrar Abuse Contact Email: abuse@yesnic.com\nRegistrar Abuse Contact Phone: +82.15884259\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nRegistrant Name: Hwang Moon Young\nRegistrant Organization: Hwang Moon Young\nRegistrant Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nRegistrant Postal Code: 35245\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: myhwangs@daum.net\nAdmin Name: Hwang Moon Young\nAdmin Organization: Hwang Moon Young\nAdmin Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nAdmin Postal Code: 35245\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: myhwangs@daum.net\nTech Name: Hwang Moon Young\nTech Organization: Hwang Moon Young\nTech Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nTech Postal Code: 35245\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: myhwangs@daum.net\nName Server: DNS1.YESNIC.COM\nName Server: DNS2.YESNIC.COM\nName Server: DNS3.YESNIC.COM\nName Server: DNS4.YESNIC.COM\nBilling Name: Hwang Moon Young\nBilling Organization: Hwang Moon Young\nBilling Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nBilling Postal Code: 35245\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: myhwangs@daum.net\n','','2020-02-29 20:27:03','2020-02-29 20:27:03','Whois Corp.','whois.yesnic.com',NULL,0),(2,'2019-02-27T00:01:00Z','2020-02-28T17:00:11Z','2021-02-27T00:01:00Z',5,6,7,8,NULL,'xn--vc1b6t.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientHold clientTransferProhibited','Domain Name: XN--VC1B6T.XN--MK1BU44C\n   Registry Domain ID: 141104764_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2020-02-28T17:00:11Z\n   Creation Date: 2019-02-27T00:01:00Z\n   Registry Expiry Date: 2021-02-27T00:01:00Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: Deok Jae Lee\n   Registrant Organization: Deok Jae Lee\n   Registrant Street: 21 Eulji-ro 30-gil,\n   Registrant City: Seoul\n   Registrant State/Province: Jung-gu\n   Registrant Postal Code: 04547\n   Registrant Country: KR\n   Registrant Phone: +82.25011166\n   Registrant Email: drapt09@hanmail.net\n   Registry Admin ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: Deok Jae Lee\n   Admin Organization: Deok Jae Lee\n   Admin Street: 21 Eulji-ro 30-gil,\n   Admin City: Seoul\n   Admin State/Province: Jung-gu\n   Admin Postal Code: 04547\n   Admin Country: KR\n   Admin Phone: +82.25011166\n   Admin Email: drapt09@hanmail.net\n   Registry Tech ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: Deok Jae Lee\n   Tech Organization: Deok Jae Lee\n   Tech Street: 21 Eulji-ro 30-gil,\n   Tech City: Seoul\n   Tech State/Province: Jung-gu\n   Tech Postal Code: 04547\n   Tech Country: KR\n   Tech Phone: +82.25011166\n   Tech Email: drapt09@hanmail.net\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 18025379_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: Deok Jae Lee\n   Billing Organization: Deok Jae Lee\n   Billing Street: 21 Eulji-ro 30-gil,\n   Billing City: Seoul\n   Billing State/Province: Jung-gu\n   Billing Postal Code: 04547\n   Billing Country: KR\n   Billing Phone: +82.25011166\n   Billing Email: drapt09@hanmail.net\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-02-29T20:26:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--VC1B6T.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2020-02-28T17:00:11Z\nCreation Date: 2019-02-27T00:01:00Z\nRegistry Expiry Date: 2021-02-27T00:01:00Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Deok Jae Lee\nRegistrant Organization: Deok Jae Lee\nRegistrant Street: 21 Eulji-ro 30-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Jung-gu\nRegistrant Postal Code: 04547\nRegistrant Country: KR\nRegistrant Phone: +82.25011166\nRegistrant Email: drapt09@hanmail.net\nAdmin Name: Deok Jae Lee\nAdmin Organization: Deok Jae Lee\nAdmin Street: 21 Eulji-ro 30-gil,\nAdmin City: Seoul\nAdmin State/Province: Jung-gu\nAdmin Postal Code: 04547\nAdmin Country: KR\nAdmin Phone: +82.25011166\nAdmin Email: drapt09@hanmail.net\nTech Name: Deok Jae Lee\nTech Organization: Deok Jae Lee\nTech Street: 21 Eulji-ro 30-gil,\nTech City: Seoul\nTech State/Province: Jung-gu\nTech Postal Code: 04547\nTech Country: KR\nTech Phone: +82.25011166\nTech Email: drapt09@hanmail.net\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: Deok Jae Lee\nBilling Organization: Deok Jae Lee\nBilling Street: 21 Eulji-ro 30-gil,\nBilling City: Seoul\nBilling State/Province: Jung-gu\nBilling Postal Code: 04547\nBilling Country: KR\nBilling Phone: +82.25011166\nBilling Email: drapt09@hanmail.net\n','','2020-02-29 20:27:05','2020-02-29 20:27:05','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_dropped_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_dropped_2020_02_29`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_dropped_2020_02_29`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_dropped_2020_02_29` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_dropped_2020_02_29`
--

LOCK TABLES `contact_xn--mk1bu44c_dropped_2020_02_29` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_dropped_2020_02_29` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_dropped_2020_02_29` VALUES (1,'Hwang Moon Young','Hwang Moon Young','201  Dunsan-ro  Seo-gu   Daejeon  Korea',NULL,NULL,NULL,NULL,NULL,'35245','KOREA, REPUBLIC OF','myhwangs@daum.net','8215884259',NULL,NULL,NULL,1,'Registrant Name: Hwang Moon Young\nRegistrant Organization: Hwang Moon Young\nRegistrant Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nRegistrant Postal Code: 35245\nRegistrant Country: KR\nRegistrant Phone: +82.15884259\nRegistrant Email: myhwangs@daum.net',NULL,NULL,NULL),(2,'Hwang Moon Young','Hwang Moon Young','201  Dunsan-ro  Seo-gu   Daejeon  Korea',NULL,NULL,NULL,NULL,NULL,'35245','KOREA, REPUBLIC OF','myhwangs@daum.net','8215884259',NULL,NULL,NULL,1,'Admin Name: Hwang Moon Young\nAdmin Organization: Hwang Moon Young\nAdmin Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nAdmin Postal Code: 35245\nAdmin Country: KR\nAdmin Phone: +82.15884259\nAdmin Email: myhwangs@daum.net',NULL,NULL,NULL),(3,'Hwang Moon Young','Hwang Moon Young','201  Dunsan-ro  Seo-gu   Daejeon  Korea',NULL,NULL,NULL,NULL,NULL,'35245','KOREA, REPUBLIC OF','myhwangs@daum.net','8215884259',NULL,NULL,NULL,1,'Billing Name: Hwang Moon Young\nBilling Organization: Hwang Moon Young\nBilling Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nBilling Postal Code: 35245\nBilling Country: KR\nBilling Phone: +82.15884259\nBilling Email: myhwangs@daum.net',NULL,NULL,NULL),(4,'Hwang Moon Young','Hwang Moon Young','201  Dunsan-ro  Seo-gu   Daejeon  Korea',NULL,NULL,NULL,NULL,NULL,'35245','KOREA, REPUBLIC OF','myhwangs@daum.net','8215884259',NULL,NULL,NULL,1,'Tech Name: Hwang Moon Young\nTech Organization: Hwang Moon Young\nTech Street: 201  Dunsan-ro  Seo-gu   Daejeon  Korea\nTech Postal Code: 35245\nTech Country: KR\nTech Phone: +82.15884259\nTech Email: myhwangs@daum.net',NULL,NULL,NULL),(5,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Registrant Name: Deok Jae Lee\nRegistrant Organization: Deok Jae Lee\nRegistrant Street: 21 Eulji-ro 30-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Jung-gu\nRegistrant Postal Code: 04547\nRegistrant Country: KR\nRegistrant Phone: +82.25011166\nRegistrant Email: drapt09@hanmail.net',NULL,NULL,NULL),(6,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Admin Name: Deok Jae Lee\nAdmin Organization: Deok Jae Lee\nAdmin Street: 21 Eulji-ro 30-gil,\nAdmin City: Seoul\nAdmin State/Province: Jung-gu\nAdmin Postal Code: 04547\nAdmin Country: KR\nAdmin Phone: +82.25011166\nAdmin Email: drapt09@hanmail.net',NULL,NULL,NULL),(7,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Billing Name: Deok Jae Lee\nBilling Organization: Deok Jae Lee\nBilling Street: 21 Eulji-ro 30-gil,\nBilling City: Seoul\nBilling State/Province: Jung-gu\nBilling Postal Code: 04547\nBilling Country: KR\nBilling Phone: +82.25011166\nBilling Email: drapt09@hanmail.net',NULL,NULL,NULL),(8,'Deok Jae Lee','Deok Jae Lee','21 Eulji-ro 30-gil,',NULL,NULL,NULL,'Seoul','Jung-gu','04547','KOREA, REPUBLIC OF','drapt09@hanmail.net','8225011166',NULL,NULL,NULL,1,'Tech Name: Deok Jae Lee\nTech Organization: Deok Jae Lee\nTech Street: 21 Eulji-ro 30-gil,\nTech City: Seoul\nTech State/Province: Jung-gu\nTech Postal Code: 04547\nTech Country: KR\nTech Phone: +82.25011166\nTech Email: drapt09@hanmail.net',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_dropped_2020_02_29` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-02-29 20:25:21
